appName: emailservice
appImage: gcr.io/google-samples/microservices-demo/emailservice
appVersion: v0.8.0
containerPort: 8080
containerEnvVars:
- name: PORT
  value: "8080"
- name: DISABLE_PROFILER
  value: "1"
appCPURequest: 100m
appMemoryRequest: 64Mi
appCPULimit: 200m
appMemoryLimit: 128Mi

servicePort: 5000